PT ARITA - Bug #853

Generate Absence Quota Bugs
02/04/2022 05:36 PM - Anonymous

Status: Closed Start date: 02/04/2022
Priority: Urgent Due date: 02/09/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yomaa,
k Generate Absence Quota tidak bisa di execute dan muncul warning failure.
Time Management -> Generate Absence Quota
Terima Kasiiih,

DB : Arita_Dev
Port : 192.168.3.77\SQLSERVER2014

History

#1 - 02/04/2022 06:04 PM - Kezia Pawitra Yulianti
- Due date set to 02/09/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/07/2022 10:59 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing
Fixing :

1. Update table SDATATABLEFIELD - TableName : PDSTMABSENQUOTA
2. Update folder API1 & API2 - bin : MinovalS.MinovaES.Business. TM.dll
#3 - 02/07/2022 10:59 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

#4 - 02/08/2022 03:50 PM - Anonymous
- File sdfsdfsd.PNG added
- Status changed from QA Test to Closed

Solved mbak yoma alhamdulillah tysm

Files

2.PNG 84.1 KB 02/04/2022 Anonymous

sdfsdfsd.PNG 72.7 KB 02/08/2022 Anonymous
